Subject: Re: bug#52948: 28.0.90; NS variant and X11 client are not separated on macOS Monterey, Version 12.1

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Jan 2022 11:18:19 +0100

Alan Third <[email-masked]> writes:

> As I've said before, Peter wants to be able to do a UNIX style install
> and then replace arbitrary files in the install and still have
> everything work.
>
> The obvious solution is for him to either have it installed under two
> different prefixes, or just use the bundled install for his NS build
> since he apparently wants to run it from the app bundle anyway.

I interpret this to mean that the suggested use case is not something we
want to cater to, so I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no